html, body {
	margin: 0;
	padding: 0;
	font-family: "Open Sans"
}

main {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
	gap: 20px;
	flex-direction: column;
	min-height: calc(100vh - 40px);
	background: #ffb4b4;
}

.container {
	display: grid; 
	grid-template-columns: 300px minmax(300px, 800px); 
	grid-template-rows: 1fr; 
	gap: 45px; 
	grid-template-areas: 
		"image-area description-area"; 
}
.description-area {
	grid-area: description-area;
	filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.5));
}

.image-area {
	grid-area: image-area;
	text-align: center;
}

#image {
	filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.5));
}

h1 {
	font-family: "Bebas Neue";
	font-size: 60px;
	margin-top: 0;
	padding: 20px 20px 11px 20px;
	line-height: 60px;
	background: #000;
	color: #fff;
	transform: skewY(-4deg);
	margin-bottom: 0;
}

p {
	font-size: 20px;
	margin-top: 0;
	background: #fff;
	padding: 15px;
	transform: skewY(-4deg);
}

#retry-test {
	padding: 20px;
	background: #000;
	text-decoration: none;
	color: #fff;
	transition: .15s;
	font-family: "Bebas Neue";
	font-size: x-large;
	transform: skewY(-4deg);
}

#retry-test:hover {
	background: #242424;
}

#retry-test:visited,#retry-test:hover { color: #fff }

@media screen and (max-width: 600px) {
	.container {
		grid-template-columns: 1fr; 
		grid-template-rows: 300px 1fr;
		gap: 50px; 
		grid-template-areas: 
			"image-area"
			"description-area"; 
	}
}
